MIPI_DSI_DCS_NOP(9)

NAME
mipi_dsi_dcs_nop - send DCS nop packet

SYNOPSIS

int mipi_dsi_dcs_nop(struct mipi_dsi_device * dsi);

ARGUMENTS

dsi
    DSI peripheral device

RETURN

0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT